/*---------------------------Header CSS ---------------------------------*/
html{
    font-family: sans-serif;
}
.infotop{
    width: 100%;
    background-color: #37a255;
    color: white;
    font-family: arial;
    letter-spacing: 2px;
    font-size: 24px;
    padding: 10px 10px;
}
.infotop a{
    text-decoration: none;
    color: white;
}
.infotop a:hover{
    text-decoration: none;
     color: white;
}

.infotop p{
        margin-left: 20%;
        line-height: 40px;
        font-size: 24px !important;
    font-weight: bold;
}
.btn-yellow{
    background-color: #F0EA2E;
    padding: 5px 25px !important;
    color: #373737 !important;
    font-weight: bold !important;
}

.pic{
    width: 100%;
    height: 70%;
    min-height: 700px;
    max-height: 700px;
    background-color: white;
    margin-top:90px;
}
.left{
    width: 65%;
    height: 100%;
background-image: url(../images/home_banner.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    float: left;
    position: relative;
    padding: 0px 100px;
    overflow: hidden;
}
.right{
    width: 35%;
    height: 100%;
    float: right;
    background-color: #37a255;
    color: white;
    text-align: center;
    padding-top: 10px;
        font-size: 20px;

    position: relative;
}
.right h3{
    font-size: 40px;
}
.text{
    height: 100%;
    background-color: rgba(255,255,255,0.75);
    width: 40%;
    min-width: 469px;
    color: black;
    padding: 50px 10px;
    z-index: 3;
    position: absolute;
}
.text h1{
    font-size: 70px;
    font-weight: bold;
    line-height: 50px;
}
.right h2{
    font-size: 70px;
    font-weight: bold;
    line-height: 60px;
    margin-bottom: 30px;
}
.text h{
    font-size: 70px;
    line-height: 70px;
}
.text i{
        color: #009949;

}
.text p{
    font-size: 22px;
    line-height: 20px;
    color: black;
}
.worker{
background-image: url("../images/devine1.png");
    height: 100%;
    width: 75%;
    z-index: 2;
    position:absolute;
    left: 45%;
    bottom: 0px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center bottom;
    min-width: 500px;
}
.right img{
    width: 190px;
}
@media screen and (max-width: 1300px){
    .left{
            padding: 0px 20px;

    }
    .right{
        font-size: 15px !important;
        
    }
    .right h3{
        font-size: 25px !important;
    }
    .text h1{
        font-size:  50px !important;
        line-height: 35px !important;
        
    }
    .right h2{
        font-size: 50px !important;
        line-height: 50px;
        margin-bottom: 5px;
    }
    .btnw{
        	border:2px solid white !important;
	font-size:20px !important;
	padding:5px 30px !important;

    }
    .text h{
        font-size: 50px !important;
    }
    .text p{
        font-size: 15px !important;
    }
    .text{
        min-width: 360px;
    }
    .pic{
            min-height: 500px;

    }
    .right img{
    width: 150px;
}
}
@media screen and (max-width: 1005px) {
    #infobtn{
        display: none;
    }

    .left{
    width: 100%;
    height: 50%;
        float: none;
}
.right{
    width: 100%;
    height: 50%;
    float: none;

}
    .pic{
            height: 140% !important;
        min-height: 1200px;
        margin-top: 0px;
    }
    
    .worker{
        left: 10%;
    }
}

.transbtn{
    background-color:transparent;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:3px solid #005F2C;
	display:inline-block;
	cursor:pointer;
	color: #005F2C;
    font-weight: bold;
	font-size:26px;
	padding:10px 31px;
	text-decoration:none !important;
}
.transbtn:hover{
    	color: #005F2C;
}
.btnw{
    background-color:transparent;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:3px solid white;
	display:inline-block;
	cursor:pointer;
	color:white;
    font-weight: bold;
	font-size:26px;
	padding:10px 31px;
	text-decoration:none !important;
}
.btng{
    background-color:transparent;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:3px solid #005F2C;
	display:inline-block;
	cursor:pointer;
	color:#005F2C;
    font-weight: bold;
	font-size:26px;
	padding:10px 31px;
	text-decoration:none !important;
}
.center{
    text-decoration: none !important;
    width: 100%;
    text-align: center;
    align-content: center;
}
/*-----------------------------------end of header css--------------------------------------*/
.container-fluid h1{
    color: #005F2C;
    font-size: 50px;
}
.container-fluid h3{
    color: #005F2C;
}
.container-fluid a{
   text-decoration: none;
}
.container-fluid a:hover{
   text-decoration: none;
}
.infoholder{
    width: 100%;
}
.infoholder{
    width: 100%;
}
.infotab{
    position: relative;
    width: 300px;
    height: 470px;
    background-color:  <?=BGCOLOR;?>;
    padding: 10px 10px;
        color: #363636;
    font-size: 14px;
    display: inline-block;
    margin-left: 20px;
    top:0px;
    margin-bottom: 20px;
    -webkit-box-shadow: 12px 14px 34px -8px rgba(0,0,0,0.75);
-moz-box-shadow: 12px 14px 34px -8px rgba(0,0,0,0.75);
box-shadow: 12px 14px 34px -8px rgba(0,0,0,0.75);
Copy Text

}
.infotab img{
    height: auto;
    height: 300px;
    display: block;
    
}
@media screen and (max-width: 1400px){
    .infotab{
        width: 275px;
    }
    .Aright img{
        height: 300px !important;
    }
    
}
@media screen and (max-width: 1050px){
.container-fluid h1{
    font-size: 40px;
    }
}

.prev{
    width: 250px;
    height: 100%;
    position: absolute;
    top: 0px;
    padding-top: 200px;
        text-align: center;
color: #ACACAC;
    transition: all .5s;
}
.prev:hover{
background-color: rgba(0,0,0,0.3);
color: white;
}
.next{
    width: 250px;
    height: 100%;
    position: absolute;
    top: 0px;
    padding-top: 200px;
    right:0px;
    text-align: center;
    color: #ACACAC;
        transition: all .5s;

}
.next:hover{
    background-color: rgba(0,0,0,0.3);
    color: white;
}

.testimonial{
    color: #767676  ;
    text-align: center;
    font-size: 18px;
    width: 50%;
    left: 25%;
    position: absolute;
    font-weight: bold;
    padding-top: 50px;
    
}
.name{
    padding-top: 50px;
    font-size: 15px;
    color: #767676;
    text-align: center;
    width: 40%;
    position: absolute;
    left: 30%;
}
.name p{
    padding-top: 10px;
    font-size: 10px;
    color: #767676;
}




@media screen and (max-width: 1450px){
    .slider a{
        font-size: 50px;
    }
    .slider h2{
        font-size: 50px;
    }
    .prev{
        width: 100px;
    }
    .next{
        width: 100px;
    }
    .testimonial{
        font-size: 15px;
    }
    .name{
        font-size: 12px;
    }
    .name p{
        font-size: 8px;
    }
}
@media screen and (max-width: 600px){
    .slider a{
        font-size: 35px;
    }
    .slider h2{
        font-size: 35px;
    }
    .prev{
        width: 50px;
        z-index:3;
        padding-top: 400px;
    }
    .next{
        width: 50px;
        z-index:3;
        padding-top: 400px;
    }
    .testimonial{
        font-size: 13px;
    }
    .name{
        font-size: 11px;
    }
    .name p{
        font-size: 7px;
    }
    .testimonial{
        width: 90%;
        left: 5%;
    }
}

.footer{
    background-color: #EDEDED;
    padding: 50px 10px;
    font-size: 15px;
    color: #767676;

}
.footer h3{
    color: #507156;
    font-size: 20px;
}

/*-------------------------------------------- ABOUT ------------------------------------------------*/
.headerpartial{
    margin-top: 90px;
    width: 100%;
    height: 500px;
}

 
.Aleft{
    position: relative;
    background-image: url(../images/2.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    height: 100%;
    width: 65%;
    float: left;
}
.Aribbon{
    position: absolute;
    width: 100%;
    height: 140px;
    background-color: rgba(0,159,214,0.6);
    bottom : 30px;
    color: white;
    padding-left: 50px;
    padding-top: 20px;
}
.Aribbon h1{
    color: white !important;
    font-size: 45px;
}
.Aribbon h1 b{
    font-size: 50px;
}

.Aright{
    position: relative;
    background-color: #009FD6;
    width: 35%;
    height: 100%;
    float: right;
    color: white;
    font-size: 25px;
    padding: 30px 30px;
}
.Aright img{
    position: absolute;
    height: 70%;
    width: auto;
    right: 50px;
    bottom: 10px;
}
#Abtn{
    position: absolute;
    bottom: 30%;
}

#Ip{
    color: #5A5A5A;
}
#brett{
    width: 100%;
    max-width: 509px;
    height: auto;
    max-height: 500px;
    float: right;
}
.card{
    color: #5A5A5A;
    font-size: 13px;
}
.btn-link{
    width: 100%;
    height: auto;
    text-align: left !important;
    text-decoration: none !important;
    color: #5A5A5A !important;
    font-weight: bold !important;
}
#guarantees{
    font-size: 40px !important;
    text-align: center;
}
#values{
    font-size: 40px !important;
    text-align: center;
    color: black;
}
/*-------------------------------- SERVICES =------------------------------ */
.Sleft{
    position: relative;
    background-image: url(../images/roaches.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    height: 100%;
    width: 70%;
    float: left;
}

.Sright{
    position: relative;
    background-color: #009FD6;
    width: 30%;
    height: 100%;
    float: right;
    color: white;
        font-size: 45px;
    padding: 30px 30px;
}
.sRight h1{
        font-size: 45px;

}
.Sright b{
        font-size: 55px;

}

.Sribbon{
    position: absolute;
    width: 100%;
    height: 140px;
    background-color: rgba(0,159,214,0.8);
    bottom : 30px;
    color: white;
    padding-left: 50px;
    padding-top: 20px;
}
.Sribbon h1{
    color: white !important;
    font-size: 45px;
}
.Sribbon h1 b{
    font-size: 50px;
}
.serviceImage{
    width: 150px;
}
.servicesText{
    font-size: 17px;
}
.text-black{
    color: black !important;
}

#Req {
	background-color:#6bae44;
	border:1px solid #ffffff;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:17px;
	padding:18px 65px;
	text-decoration:none;
	text-shadow:0px 1px 0px #2f6627;
    float: center;
}
#Req:hover {
	background-color:#6bae44;
}
#Value {
	background-color:#00a1d6;
	border:1px solid #ffffff;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:17px;
	padding:18px 65px;
	text-decoration:none;
	text-shadow:0px 1px 0px #2f6627;
    float: right;
}
#Value:hover {
	background-color:#2586ba;
}

.serv p{
    color: #686868;
    font-size: 15px;
}
/*------------------------------------------ TERMITES ----------------------------------------*/
.tLeft{
    position: relative;
    background-image: url(../images/trial.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    height: 100%;
    width: 70%;
    float: left;
}


.tRight{
    position: relative;
    background-color: #009FD6;
    width: 30%;
    height: 100%;
    float: right;
    color: white;
        font-size: 45px;
    padding: 30px 30px;
}
.tRight h1{
        font-size: 45px;

}
.tRight b{
        font-size: 55px;

}

.tRibbon{
    position: absolute;
    width: 100%;
    height: 140px;
    background-color: rgba(0,159,214,0.8);
    bottom : 30px;
    color: white;
    padding-left: 50px;
    padding-top: 20px;
}
.tRibbon h1{
    color: white !important;
    font-size: 45px;
}
.tRibbon h1 b{
    font-size: 60px;
}

.help{
    background-color: #E7E7E7;
    width: 100%;
    padding-top: 30px;
}
.help h1{
    color: #009FD6;
    font-size: 50px;
    font-weight: bold;
}
.help h2{
    color: #171717;
    font-size: 50px;
    font-weight: bold;
}
.Th3{
    color: #404040;
    font-size: 25px;
}
#Tpar{
    width: 60%;
    padding-top: 20px;
    font-size: 20px;
    color: #404040;
    padding-bottom: 20px;
}
.pars{
        padding-top: 20px;
    font-size: 20px;
    color: #404040;
}
.image-cropper {
    position: absolute;
    top: 50px;
    right: 10%;
    width: 250px;
    height: 250px;
    overflow: hidden;
    border-radius: 100%;
    max-width: 350px;
    max-height: 350px;
    min-width: 100px;
    min-height: 100px;
}

.image-cropper img {
    display: inline;
    margin: 0 auto;
    height: 100%;
    width: auto;
}
.TH1{
    font-size: 40px !important;
}
.card-body .parT{
    float: left;
    width: 60%;
}
.card-body img{
    float: right;
}
.bgG{
        background-color: #E7E7E7;

}

.Tcard{
    position: relative;
    width: 350px;
    height: 570px;
    background-color:  #009fd6;
    padding: 10px 10px;
    color: white;
    font-size: 14px;
    display: inline-block;
    margin-left: 20px;
    top:0px;
    overflow: hidden;
    margin-bottom: 20px;
    text-align: left;
}
.Tcard img{
    min-height: 200px;
min-width: 100%;
    width: auto;
}
.img{
    width: 100%;
    height: 200px;
    overflow: hidden;
}
/*=======================================================  Pest Library ===========================================*/
.lLeft{
    position: relative;
    background-image: url(../images/ants.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    height: 100%;
    width: 70%;
    float: left;
}


.lRight{
    position: relative;
    background-color: #009FD6;
    width: 30%;
    height: 100%;
    float: right;
    color: white;
        font-size: 45px;
    padding: 30px 30px;
}
.lRight h1{
        font-size: 45px;

}
.lRight b{
        font-size: 55px;

}
.lRight img{
    position: absolute;
left: 100px;
    bottom: 0px;
    height: 200px;
    width: auto;
}

.lRibbon{
    position: absolute;
    width: 100%;
    height: 140px;
    background-color: rgba(0,159,214,0.8);
    bottom : 30px;
    color: white;
    padding-left: 50px;
    padding-top: 20px;
}
.lRibbon h1{
    color: white !important;
    font-size: 45px;
}
.lRibbon h1 b{
    font-size: 60px;
}
.adv{
    background-color: #009FD6;
    width: 100%;
    color: white;
    padding: 20px 20px;
    text-align: left;
    font-size: 20px;
}
.myButton {
    float: right;
	background-color:#e6e6e6;
	border:1px solid #ffffff;
	display:inline-block;
	cursor:pointer;
	color: #585858;
	font-family:Arial;
	font-size: 17px;
	padding:10px 40px;
	text-decoration:none;
}
.myButton:hover {
	background-color:#cfcfcf;
    text-decoration: none;
    color: #585858;
}
.card-body img{
    width: 300px;
}

/*============================= PACKAGES ====================================*/
.Pleft{
    position: relative;
    background-image: url(../images/bannerValue.jpeg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    height: 100%;
    width: 70%;
    float: left;
}


.Ribbon{
    position: absolute;
    width: 100%;
    height: 140px;
    background-color: rgba(0,159,214,0.6);
    bottom : 30px;
    color: white;
    padding-left: 50px;
    padding-top: 20px;
}
.Ribbon h1{
    color: white !important;
    font-size: 45px;
}
.Ribbon h1 b{
    font-size: 50px;
}
#Ph1 b{
    color: black !important;
}
.packages{
    padding: 10px 10px;
}
.packages h2{
 font-size: 25px;   
}
.packages p{
    font-size: 14px;
    color: #757575;
}
.Pprice{
    color: #009FD6;
    font-size: 35px;
    font-weight: bold;
}
.btnB{
    
	background-color:#00a1d6;
	border:1px solid #00a1d6;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:17px;
	padding:16px 43px;
	text-decoration:none;
}
/*============================= CONTACT =============================*/
#phone{
    color: #009FD6;
    font-size: 35px;
    margin-bottom: 30px;
    font-weight: bold;
}


/*==========================   GENERAL   ===================*/
p{
    font-size: 18px;
    font-family: sans-serif;
}
li{
    font-family: sans-serif;
    font-size: 18px;
    list-style-image: url(../images/plug.png);
}
.green{
    font-size: 20px;
    color: #37a255;
}
.callus a{
    margin-top: 20px;
        font-size: 25px;
    font-weight: bold;
    color: #37a255;
    text-decoration: none;

}
.bottom a{
    text-decoration: none;
    color: white;
    font-weight: bold;
}
.bottom a:hover{
    color: white;
}
.btn-orange{
    background-color: rgb(255, 102, 0);
}
.full{
    max-width: 700px;
    width: 100%;
    height: auto;
}
@media screen and (max-width: 1005px ){
    .footer{
        text-align: center !important;
    }
}

.btnServices {
	background-color:#44c767;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	border-radius:15px;
	border:1px solid #18ab29;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:17px;
	padding:16px 31px;
	text-decoration:none;
	text-shadow:0px 1px 0px #2f6627;
}
.btnServices:hover {
	background-color:#5cbf2a;
}
.btnServices:active {
	position:relative;
	top:1px;
}